package com.bytedance.geckox.settings.model;

import com.bytedance.covode.number.Covode;
import com.google.gson.a.c;
import java.util.List;

public class GlobalConfigSettings$CDNFallBackConfig {
    @c(LIZ = "domains")
    public List<String> domains;
    @c(LIZ = "max_attempts")
    public int maxAttempts;
    @c(LIZ = "shuffle")
    public int shuffle;

    static {
        Covode.recordClassIndex(26581);
    }

    public List<String> getDomains() {
        return this.domains;
    }

    public int getMaxAttempts() {
        return this.maxAttempts;
    }

    public int getShuffle() {
        return this.shuffle;
    }
}
